Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-16821

Keep Symfony up to the latest 5.x version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Unverified Fix (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.0.0-a1
    • Component/s: Other
    • Labels:
      None

      Description

      Currently Symfony on master branch is restricted to v.5.2.x. Set it to 5.x to keep up to date with the latest v.5 minor builds.

        Attachments

          Activity

            People

            Assignee:
            Marc Marc
            Reporter:
            rxu rxu
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: